version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,filenamemangle=s/.*\/v([\d\.]+.*)$/kombu-$1/ \
https://github.com/celery/kombu/tags \
/celery/kombu/archive/refs/tags/v([\d\.]+)\.tar\.gz
